@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'K2D', sans-serif;
}
.background{
    position: fixed;
    z-index: 1;
    background: url("../img/background.jpg") top center fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.blur{
    animation: image_blur 10s linear forwards;
    -webkit-animation: image_blur 10s linear forwards;
}
.content{
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.logo{
    max-width: 700px;
}
.logo img{
    width: 100%;
}
.social .instagram{
}
.social a{
    text-decoration: none;
    font-size: 28px;
    color: #1d548f !important;
}
.social .fa{
    font-size: 24px;
}

.fade-in {
    animation: fadeIn ease 3s;
    -webkit-animation: fadeIn ease 3s;
    -moz-animation: fadeIn ease 3s;
    -o-animation: fadeIn ease 3s;
    -ms-animation: fadeIn ease 3s;
}
@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@keyframes image_blur {
    100% {filter: blur(20px);}
}

@-webkit-keyframes image_blur {
    100% {-webkit-filter:blur(20px);}
}
